# LiqPay
liqpay:
  ico: 'liqpay.svg'
  name: 'LiqPay'
# Portmone
portmone:
  ico: 'portmone.svg'
  name: 'Portmone'
# Яндекс Касса
yandex_kassa:
  ico: 'yandex_kassa.svg'
  name: 'Яндекс Касса'
# PayPal
paypal:
  ico: 'paypal.svg'
  name: 'PayPal'
# Interkassa
interkassa:
  ico: 'interkassa.svg'
  name: 'Interkassa'
# Skrill
skrill:
  ico: 'skrill.svg'
  name: 'Skrill'
# WebMoney
webmoney:
  ico: 'webmoney.svg'
  name: 'WebMoney'
# QIWI
qiwi:
  ico: 'qiwi.svg'
  name: 'QIWI'
# Wayforpay
wayforpay:
  ico: 'wayforpay.svg'
  name: 'Wayforpay'
# OnePay
onepay:
  ico: 'onepay.svg'
  name: 'OnePay'
